Stack Exchange Network

Stack Exchange network consists of 174 Q&A communities including Stack Overflow, the largest, most trusted online community for developers to learn, share their knowledge, and build their careers.

Visit Stack Exchange
Join us in building a kind, collaborative learning community via our updated Code of Conduct.

Questions tagged [plugins]

An extension to a program that enhances the functionality or adds specific features over what is offered by the program. Plugins are developed separately, often by a third party and are commonly installed manually after the host program is installed.

2
votes
1answer
16 views

How do I set up Codename One in Eclipse?

I want to use Codename One Java software development tools on Ubuntu with Eclipse. I tried to install Codename One with OpenJDK and Oracle JDK, but it didn't work.
0
votes
0answers
8 views

Cinelerra GG lv2 support

I was keen to try out the new .lv2 support in Cinelerra GG but since updating my preferences to direct it to my lv2 folder the programme won't launch. Looking at the following it looks to me as though ...
0
votes
0answers
4 views

Cannot launch Citrix reciever (message ¨Activate the Citrix plugin. Allow this website to run the Citrix plugin to acess apps¨

I try to login on the Windows computersystem of my office, by using the Citrix reciever on my xubuntu computer at home. After entering my USER-ID, password and tokencode i get the following message ...
1
vote
0answers
46 views

Is there any way to integrate Appimages into Ubuntu Software Center?

With Ubuntu 18.04 I started to love the Software center (SC) since it is super reliable and with the ability to also have snaps and flatpaks inside the same SC makes it an amazing place where you can ...
1
vote
1answer
133 views

How to install the Gimp normal maps add on for Ubuntu 18.04?

I am running Ubuntu 18.04 and need to install the following gimp add on: https://packages.ubuntu.com/bionic/gimp-normalmap Not sure how to do this, any advice is deeply appreciated.
1
vote
0answers
66 views

Ubuntu 16.04: The required plugin could not be found

I'm trying to play a .mp4 video, however ubuntu can not find the plugins, I already installed the ubuntu-restricted-extras package but I did not succeed. follows the message when trying to play a ...
0
votes
0answers
19 views

Does anyone help on CoverArt Browser Rhythmbox plugin?

As a brand new user on Ubuntu I'm getting the next message from Rhythmbox 3.3 when I try activating CoverArt Browser plugin: "The plugin cannot be enabled" I've seen an older post about this issue, ...
0
votes
0answers
46 views

I need help with PCSX2 for Ubuntu. I can't change the options of the graphics

I use Ubuntu 16.04. When I install pcsx2 the program can't run because I don't have permissions, so I use nautilus and permit this order. The problem is that option of the graphic card. I cant change ...
0
votes
0answers
122 views

How to troubleshoot video viewing on Firefox?

I'm trying to run a tutorial on a website but it sends the message error in the picture What should I do to resolve this knowing that I use the latest Firefox version in Ubuntu? PS: I tried sudo ...
0
votes
2answers
212 views

Installing jenkins plugins automatically

Im writing the script which downloads jenkins war, skip setup, then install plugins for it. i downloaded batch-install-jenkins-plugins.sh using some link, and also created the plugins.txt file as ...
0
votes
1answer
66 views

Cannot download (anything) in Ubuntu 17.04 [duplicate]

I installed Ubuntu recently , I tried to update it but it responses that it is Failed , I couldn't download anything from the software center, I can't even install any plug-ins or chrome or even vlc !!...
3
votes
1answer
115 views

What is the purpose of “account-plugin-facebook” package?

I am using a PC that runs on Ubuntu 16.04. While I was browsing the packages that have been installed, I found this one "account-plugin-facebook" (in addition to many other similar packages like ...
0
votes
0answers
54 views

How can I remove (not disable) the Flash plugin from firefox

To debug some flash issues I am first trying to get a "clean base" without Flash in my Firefox installation, but I am not able to remove the plugin. sudo apt-get remove flashplugin-installer # ...
2
votes
0answers
197 views

How to install add-ons in MS Office (Wine)

I am forced to use MS Office 2010 through Wine in order to colaborate with my colleagues who all use MS Office. I would like to know if, and how I can install Plugins for Word in Wine. Specifically I ...
0
votes
0answers
55 views

Cannot enable 'Gnome Shortcuts' plugin in Audacious music player!

I am using Audacious as my default music player and I want to control my play list with Fn keys. I have checked some FAQ that say: "check (enable) the 'Gnome shortcut' plugin under 'Audacious> File> ...
0
votes
1answer
139 views

Xfce4 Panel Launcher Menu as Desktop icon

I'm trying to create a launcher like the one you can add to the panel on the desktop in Xfce. There is a create launcher option I'm aware, and the launcher is the same as one on the panel, but the ...
0
votes
0answers
37 views

Error while installing powerline

I recently installed powerline for bash and it seems to work fine but it made my terminal to load very slow. But when my main concern is when i go to my console pressing CTRL + ALT + F1 it shows some ...
4
votes
1answer
2k views

How To Install The Adobe Flash Plugin In Firefox 59 (Snap Package)?

I recently installed the newly released snap package for Firefox 59 on Ubuntu 16.04 LTS, found here. Aside from lacking global menu / locally integrated menu support, everything is working flawlessly....
1
vote
1answer
157 views

Gedit autocomplete plugin c++

Is there a gedit plugin that autocompletes based on c++ frequent words? Or that autocompletes based on a list.
0
votes
0answers
65 views

Use BT MeetMe conferencing service under Ubuntu - Dolby plugin installation

Does anybody know a solution to install the Dolby plugin to Google Chrome under Ubuntu (16.04) required for BT Meetme conferencing service? After clicking the Install Dolby Voice button on this page, ...
1
vote
0answers
307 views

Flash plugin not working in Ubuntu 16.04

I cannot play Amazon music library in Ubuntu 16.04 (64-bit) with google chrome Version 64.0.3282.186 (Official Build) (64-bit). I have installed flashplugin-installer. I get the error message Adobe ...
2
votes
0answers
148 views

Connect GIMP snap to gmic

So I have installed the GIMP snap, it works nicely. However, how do I get it to use gmic? Can I just point the plugin path to gmic, and where would that be?
0
votes
1answer
48 views

How to run installed oh my fish plugins?

I've successfully installed on my Ubuntu 16.04 LTS fish shell and oh my fish. One of the main appeals of this shell, for me, is the set of optional plugins. I succesfully managed to install some ...
1
vote
1answer
401 views

Videos requires to install plugins to play media files of the following type: application/x-subtitle-unknown decoder [closed]

When attempting to play certain videos, this message pops up: Required plugin could not be found Videos requires to install plugins to play media files of the following type: application/x-...
1
vote
0answers
328 views

Vlc Does not start

so I am running into a lot of problems with vlc these days. I had removed qt5 to solve the trimming error but ended up destroying the Vlc build. now when I click vlc icon it doesn't do anything ...
2
votes
2answers
361 views

Flashgot problem [duplicate]

I got Firefox Quantum and also I have uGet but I can't download because I don't have flashGot(I can't add to Firefox because it says that is not compatible with Firefox Quantum). Please help me. ...
1
vote
1answer
230 views

How to debug Rhythmbox missing plugin for burning CD

I want to burn a CD using Rhythmbox. I cannot get it to work. I want to find out why but more I want to learn how to debug a problem like this, which occurs pretty much any time I try to do anything ...
0
votes
1answer
214 views

Enable Terminal plugin in Sublime Text

Is it possible to enable terminal plugin into Sublime Text editor, similar to Kate?
0
votes
0answers
193 views

xfce - weather plugin, is it possible to change the weather forecast provider?

My system is Xubuntu 16.04 and I have running on panel xfce-weather plugin and it works with no problems. I was wondering if it is possible to change the Weather forecast provider, if yes how to do ...
0
votes
0answers
46 views

How to update AWS EC2 hosted WordPress plugin?

I want to update AWS EC2 hosted WordPress Plugin. I edited wp-config.php by adding define('FS_METHOD', 'direct'); but it still not working. Please guide what do I do categorically. Thanks in advance
0
votes
1answer
303 views

Ubuntu 17.10 and rhythmbox google music plugin

I'm trying to install the google music plugin for Rhythmbox(link) Now this plugin also requires 'gmusicapi'(link) I was able to install both these packages without any errors. When I open Rhythmbox ...
2
votes
1answer
2k views

Getting compiz errors on Ubuntu. Can't load plugins. Unity doesn't start

I have Windows 10 64-Bit and I have installed the Ubuntu subsystem on Windows. I have installed ubuntu-desktop, unity, compiz and compiz configuration settings.But when I type compiz on Ubuntu bash, I ...
1
vote
2answers
489 views

network-manager-sstp plugin not working on Ubuntu 17.10

I'm trying to setup a SSTP VPN. I installed from source sstp-client and network-manager-sstp (v1.2.2) on a Ubuntu 17.10 box. Unfortunately, the "SSTP VPN" option does not show up in the network ...
0
votes
0answers
29 views

how to change indent setting which set by the plugin?

I use shift > in multiple selected lines or>> in one line to indent . but the distance of indentation is always 8 spaces, whereas I have already set shiftwidhth =4 " set python file indent ...
0
votes
1answer
169 views

How do I delete Plugins in Firefox 56.0?

I recently saw that two plugins have been installed on my Firefox installation. I do not need them and want to uninstall them. I tried navigating to the addon folder for Firefox but that folder is ...
1
vote
0answers
213 views

Error using VideoReader in matlab - gstreamer problem [duplicate]

I'm trying to use VideoReader in MATLAB on an Ubuntu system and get the following error: MATLAB is selecting SOFTWARE OPENGL rendering. (MATLAB:4573): GStreamer-WARNING **: Failed to load plugin '...
1
vote
0answers
21 views

Change 3rd Party Chromium Plugin Policy?

I use a few plugins on Chromium that are 3rd party (And not on the Plugin Store). They start as disabled when I boot Chromium and I have to go to extensions and re enable them. Is there any way to ...
0
votes
0answers
114 views

Where is the Calf Studio Plugin manual installed by Ardour?

I am running Ubuntu Studio 16.04. I have installed Ardour using the Ardour installer. Calf plugins are installed along with Ardour. Does anyone know where the manual for the plugins (not just a ...
1
vote
1answer
588 views

Playing old shockwave flash games on Lubuntu 17.04

I know it's an old plugin, but there were a lot of fun games I recall really enjoying as a kid that ran on Shockwave Flash. What I'm wondering is if there is a way to install Shockwave Flash on ...
0
votes
0answers
168 views

Rhythmbox Audio cd record plugin missing

Ubuntu 16.04 64-bit. On standard install, the plugin AudioCD record is not present. I tried to install the plugin from Synaptic and enabled it, but I still have no option to record a playlist to Audio ...
0
votes
0answers
25 views

Installing plugin to play media files [duplicate]

I just installed Ubuntu, when I want to play a media file it requires to install plugins to play media files. how to do that?
1
vote
0answers
48 views

Is there any Sound Equalizer for Ubuntu 17.04 [duplicate]

I'm really new in Ubuntu. I never used it before. Any time I face any kind of problem of needing I hit google bar and I get solution from askubuntu.com. But this time I failed to find solution of ...
0
votes
0answers
37 views

Add-ons in software center to Gnote, GTG, Tomboy

I try to use Add-ons from the Software Center in Gnote, GTG and Tomboy, in the diplay pressed the botton INSTALL and did not. Please may you check or send me some clou. Thanks
0
votes
0answers
88 views

Using the Adobe browser plugin to view pdf files (or alternatives) on Ubuntu 14.04

I am in the process of applying for a Marie Curie fellowship, and the application forms are all online. Unfortunately, I need to fill out certain parts of the application by opening an editable pdf ...
0
votes
0answers
176 views

Kate External Tools Plugin

I have installed Kate Editor (with KWrite, which installs some plugins) and I have just realized that the Kate External Tools plugin is missing since version 4.8. I really need this plugin, and if ...
0
votes
0answers
68 views

video plugin install help is needed

i installed ubuntu 16.4 but i am not able to run video within an application, like youtube. I am new in ubuntu world. What can I install? example http://index.indavideo.hu/video/...
2
votes
2answers
417 views

Printing odd/even pages using system dialogue ubuntu

I am printing (Basically saving to file) a pdf. I want to print only the odd/even pages from a PDF. In the printing dialogue box which appears I see only 3 options in the range All Pages Current Page ...
0
votes
0answers
178 views

Can't install add-ons for Firefox on newly installed Lubuntu 17.04

I installed Lubuntu for the first time yesterday and since then I'm unable to access the Firefox Add-ons website properly. The site takes a very long time to load and then I only get the html without ...
1
vote
2answers
414 views

How to reset Krusader configuration to defaults / remove corrupted config file?

I have the problem described here: How to solve bleaching Krusader? and I want to reset Krusader configuration to fresh-install-like one. (unfortunately opening configuration and applying defaults ...
0
votes
1answer
219 views

Which software package has the flash plugin for the konqueror web browser?

I have installed the package that provides a flash plugin to use with firefox and chromium. (adobe-flash-plugin) Which software package has the flash plugin for the konqueror web browser? When ...